Popsloader for Custom Firmware 5.50 GEN-A

Share
5.50 GEN-A Custom Firmware Popsloader

5.50 GEN-A Custom Firmware Popsloader

GENyUS has released a popsloader module for his Custom Firmware 5.50 GEN-A, with this plug-in release uses if need be can select which pops version to use for further PSX game compatibility.

How to install the Popsloader 5.50GEN:

* Download Popsloader for 5.50GEN in the link below
* Connect your PSP to your computer via USB
* Downloaded file and extract
* Go to the folder “SEPLUGINS” on your PSP.
* Open the file “POPS.txt” (create it if it does not exist) and add the following line: ms0: / SEPLUGINS / popsloader.prx 1
* Activate the plugin from Recovery

Source: PSPGen


Download: Popsloader for Custom Firmware 5.50 GEN-A
(Popsloader for Custom Firmware 5.50 GEN-A - 35.1 KiB - 21,457 Hits)



Similar Posts:

  • None Found

The following two tabs change content below.

50 Comments

  1. D619 says:

    YES FIRST COMMENT FINALLY!!!!!!!

  2. danielz says:

    does 5.50 GEN-A a update of 5.03??………or is it two different firmware??………….
    if so……GEN must have abandoned 5.03 :(

  3. ellyson says:

    can i use this in my psp3001 ofw 5.50??

  4. Ellyson2 says:

    I have already psp 3001 Dear
    i think this is not working….. its for psp 2k and 1k

    • TheDread says:

      Yeah, 5.50 Gen-A only works on 2000 and 1000. Hopefully genYus and gang will be bringing some more stuff for 3000.

      Either way you can use dark alex’s CFW.

  5. wes says:

    6th!!

  6. andy says:

    7 lol

  7. PROUD2B2KTA88V3 says:

    8hth bah next time

  8. whoknows says:

    will this work on my atari 2600?

    • Mark says:

      Yes yes it should work. But be carefull to to unplug it while booting in CFW or you will brick your Atari.
      Since atari are really old machines , Youll have to pay big price for replacement pieces….
      Hahah Whats that question , Sure WONT work.

  9. ewok1986 says:

    10th comment

    YES YES YES !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

    LOL

  10. psp100 says:

    so when arewe goanna here good news for psp 3001 with firmwire 5.50

  11. Asher says:

    Hmmmm… I’m a bit confused about this GEN-A 5.50 thing. Does this mean the PSP is running a Gen-A 5.50 CFWE where the CFWE is loaded from OFW 5.50 or GEN 5.50 was loaded on OFW 5.03 (Of coures the 5.03 ChickHEN R2 is already considered running)??

    So what is it??? Is it that GEN-A 5.50 works on OFW 5.50 or GEN-A 5.50 is just a version which works only on OFW 5.50 (with the ChickHEN loaded)??

    • Asher says:

      Oh men I got this part wrong… here it is again…

      So what is it??? Is it that GEN-A 5.50 works on OFW 5.50 or GEN-A 5.50 is just a version which works only on “”””””OFW 5.03″”””””” (with the ChickHEN loaded)??

  12. HUMMER says:

    what is this?????????????
    13th!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!i.am.the.best.in.the.world.

  13. red says:

    ^ Unlucky 13! shame on you.

  14. FLAMEZ4.91 says:

    i hate u OFW 5.50!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  15. meh says:

    Can’t go wrong with a 5.50 pops, even though it doesn’t provide any different compatibility than 5.00

  16. H.A.C.K. says:

    why dont they finish this already so they can go back to 5.03 Gen-A

  17. blabla45689 says:

    @ h.a.c.k.

    they should make 1st a cfw 5.50 for psp3000 LOL

  18. rakistadude says:

    will dark alex make a m33 version 5.50 or 5.51?

  19. pabo says:

    is there any firmware for psp 3004 cfw

  20. pabo says:

    plzzzzzzzzzzz mail cfw for psp 3004 to my mail………..

  21. Goldpalo says:

    21 lucky number :D

  22. master bates says:

    what does this thing do

  23. master bates says:

    and how do you use it

  24. Dj90 says:

    is this for 5.53 ?

  25. prasannna says:

    what recovery

  26. Khramian says:

    will this thing work on my chiken r2 with cfw enabler 2.51 psp 2004 ta88.v3??????

  27. alphakid11 says:

    srry for the noob question but whats this for

  28. metal_ak says:

    will this work on cfw 5.50 gen b and i only put the popsloader.prx or the pops loader file in the se plugins???? thx
    ]

  29. funk blast says:

    will this work with 5.50 gen-d?

  30. […] to play ps1 games properally, you will need popsloader for 5.50… Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks as for the games that need an update, if you update to 5.50GEN-D2, it will play SOME of the games […]

  31. […] work. i think that is the latest popsloader release for the 5.50 gen cfws. you can find it here: Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks __________________ d-_-b :: psp-2000 :: ta-088v1 :: 5.00 m33-6 :: if you dont look you will […]

  32. […] have to install popsloader compatible with gen firmwares. Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks __________________ Hacked 2 phats + 3 slims including mine MY PSP ta-088v2 5.50 GEN-D2 My […]

  33. nikhil_psp says:

    hey what do i do? i have a psp 3000 with version 5.50. do i have to wait or any thing is released?

  34. […] Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks __________________ Hacked 2 phats + 3 slims including mine MY PSP ta-088v2 5.50 GEN-D3 My Tutorial :-HACKING A PSP 3000 !! […]

  35. […] I doubt I'll need POPSloader, but I decided to get it just in case. I downloaded this file (Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks), but what else do I need? Afterward, I know how to install it (popsloader folder placed inside […]

  36. […] psx you just need pops: Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks btw: if your not playing the latest psp games, it would probably be best to downgrade to 5.50 […]

  37. […] dont have pops installed. you will need it to play this game. this one should work for you: Popsloader for Custom Firmware 5.50 GEN-A, PSP Hacks – PSP Slim Hacks i know that it says its for 5.50 gen-a, but i dont think it has been updated since then, so dont […]